Subject: [bug#57056] How can I reproduce?

From: Nicolas Graves <[email-masked]>
Date: Sun, 21 Aug 2022 12:13:55 +0200

Hi Mathieu,

Just a small question because I'm not able to reproduce the inifinite
evaluation loop.

I've tried the following:
- guix source git repository + checkout 07f807f12c and added my
python-pluggy commit
- guix shell -D guix then ./bootstrap and then ./configure --localstatedir=/var
(this step is not very clear for beginners in the 20.2 Running Guix
Before It Is Installed info node, I had to ask on libera chat to get it
to work)
- guix build (either python-pluggy, python-pytest, python-lsp-server) -K

But everything seems to build fine (possibly because of grafting
from my store however).

-- 
Best regards,
Nicolas Graves